/*
 * 法人所属情報の退避先テーブルCREATE文
 * Oracle
 */
create table bk_imm_corporation_ath
(
    company_cd                     varchar2(100)   not null,
    corporation_cd                 varchar2(100)   not null,
    customer_cd                    varchar2(100)   not null,
    term_cd                        varchar2(50)    not null,
    start_date                     date            not null,
    end_date                       date            not null,
    delete_flag                    varchar2(1)     not null,
    sort_key                       number(15,0)    not null,
    create_user_cd                 varchar2(100)   not null,
    create_date                    timestamp       not null,
    record_user_cd                 varchar2(100)   not null,
    record_date                    timestamp       not null,
    primary key (company_cd, corporation_cd, customer_cd, term_cd)
);