/*
 * 法人所属情報の退避先テーブルCREATE文
 * SQLServer
 */
create table bk_imm_corporation_ath
(
    company_cd                     nvarchar(100)   not null,
    corporation_cd                 nvarchar(100)   not null,
    customer_cd                    nvarchar(100)   not null,
    term_cd                        nvarchar(50)    not null,
    start_date                     datetime2       not null,
    end_date                       datetime2       not null,
    delete_flag                    nvarchar(1)     not null,
    sort_key                       decimal(15,0)   not null,
    create_user_cd                 nvarchar(100)   not null,
    create_date                    datetime2       not null,
    record_user_cd                 nvarchar(100)   not null,
    record_date                    datetime2       not null,
    primary key (company_cd, corporation_cd, customer_cd, term_cd)
);